#mobnav-trigger, #nav > li > a{font-size: .9em;/* line-height: 43px; */}
.vertnav-side{float:left;width:100%;}
#mobnav{display:none;}
#mobnav-trigger{display:block;padding: 0 5px;}
#mobnav-trigger .trigger-icon{display:block;float:left;width:23px;padding-top: 11px;margin: 0 8px 0 0;}
#mobnav-trigger .trigger-icon .line{display:block;background-color:#fff;height:3px;margin-bottom:2px;}
.nav-container .vertnav-top{display:none;margin-top:0 !important;}
.vertnav-top.mobile{display:block;overflow:hidden;height:auto;max-height:0px;position: fixed;overflow-y: scroll;height: 80vh;margin-bottom: 50px;width: 300px;-moz-transition-property:max-height;-moz-transition-duration:500ms;-moz-transition-timing-function:ease-in-out;}
.vertnav-top.mobile.show{max-height:9999px;-moz-transition-property:max-height;-moz-transition-duration:500ms;-moz-transition-timing-function:ease-in-out;}
.vertnav-top li a{text-transform:uppercase;}
#nav{/* position:static; */z-index:2000;float: left;margin: 0;/* background:url(../../../images/bgi/nav-bg.png) repeat-x; */width: 100%;}
#nav.mobile{display:none;}
#nav .opener{display:none;}
#nav li{text-align:left;}
#nav li a{display:block;text-decoration:none;}
#nav li.parent{position:relative;}
#nav li a span{display:block;white-space:nowrap;}
#nav li ul a span{white-space:normal;font-weight:bold;text-transform:uppercase;}
#nav > li{float:left;}
#nav > li > a{color:#fff;position:relative;padding: 3px;text-align:center;margin-top: 0;}
#nav > li.parent > a:after{content:'';display:block;position:absolute;bottom: 0px;left:50%;background:url(https://www.wwave.com.au/media/wysiwyg/infortis/ultimo/Custom_images/result.png);background-position: 0 -84px;width:15px;height: 10px;margin-left:-6px;}
#nav > li.parent > a:hover:after, #nav > li.parent.active > a:after{background:url(https://www.wwave.com.au/media/wysiwyg/infortis/ultimo/Custom_images/result2.png);background-position: 0px -0px; no-repeat !important;}
#nav .level0-wrapper{left:-10000px;position:absolute;/* top:49px; */-webkit-transform:translateZ(0);z-index:9999;display:none;width:210px;}
#nav li:hover .level0-wrapper{left:0 !important;}
#nav .level0-wrapper .nav-block{margin:0;width:100%;}
#nav .nav-custom-link > a{cursor:default;}
#nav .nav-custom-link{position:static;}
#nav .nav-custom-link .header-nav-dropdown-wrapper{padding-bottom:10px;}
#nav .nav-custom-link .header-nav-dropdown-wrapper p{margin:10px 0;}
#nav .nav-custom-link .header-nav-dropdown-wrapper .heading{margin:10px 0;}
#nav a.level-top.feature{height:49px;margin:0;}
#nav a.level-top.feature > span{display:block;float:left;}
#nav a.level-top .icon{margin:6px 0 0 0;background-color:transparent !important;}
.cat-label{padding:2px 4px;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:18px;text-transform:none;transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-moz-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-webkit-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-o-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;}
li > a:hover > span > .cat-label{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
li.level0 > a > span{position:relative;}
li.level0 > a > span > .cat-label{position:absolute;top:-14px;right:0;padding:0 6px;font-size:14px;line-height:22px;}
li.level0 > a > span > .pin-bottom:before{position:absolute;right:6px;top:22px;width:0;height:0;content:"";border-style:solid;border-width:4px;border-color:transparent;transition:border-color 450ms ease-in-out;-moz-transition:border-color 450ms ease-in-out;-webkit-transition:border-color 450ms ease-in-out;-o-transition:border-color 450ms ease-in-out;}
li.level0 > a:hover > span > .pin-bottom:before{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
li.level1 > a > span > .cat-label{display:inline-block !important;padding:0 4px;margin-left:2px;vertical-align:top;}
li.level2 > a > span > .cat-label{display:inline-block !important;padding:0 4px;margin-left:2px;}
ul.vertnav li > a > span > .cat-label{position:static;display:inline-block !important;padding:0 4px;margin-left:2px;font-size:inherit;line-height:inherit;}
ul.vertnav li.level0 > a > span > .pin-bottom:before{display:none;}
.nav-block{margin-top:0;margin-bottom:1%;}
.nav-block-top{}
.nav-block-bottom{}
.nav-block-center{}
.nav-block-right{}
.nav-block-level1-top{margin-bottom:10px;}
.nav-block-level1-bottom{margin-top:10px;}
.nav-block .section-line{border-color:#eee;}